### A free/open-source library for quantitative finance

Classes
ql/math/randomnumbers/seedgenerator.hpp File Reference

Random seed generator. More...

`#include <ql/math/randomnumbers/mt19937uniformrng.hpp>`
`#include <ql/patterns/singleton.hpp>`
Include dependency graph for seedgenerator.hpp:

## Classes

class | SeedGenerator
| Random seed generator. More...

## Detailed Description

Random seed generator.